#!/usr/bin/env python
# -*- coding: utf-8 -*-

from setuptools import setup

setup(name='iobber',
	version='0.8.0',
	description='Chunker for Slavic languages based on CRF++ and WCCL',
	author= "Adam Radziszewski",
	author_email="adam.radziszewski@pwr.wroc.pl",
	packages=[
		'iobber'
	],
	package_data={
		'iobber': [
			'data/*.ini', 'data/*.ccl', 'data/*.txt', 'data/*.lex',
			'data/model-kpwr04/*.cr', 'data/model-kpwr04/*.lex']
		# TODO: pre-trained models as well
	},
	license='LGPL', 
	entry_points={
		'console_scripts': [
			'iobber = iobber.iobber:go'
		]
	}
)
